Subject: RE: Terminations by Wabash Power, GPU Energy, Ameren
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 28 Dec 2001 09:39:21 -0800 (PST)

Should we attempt to serve GPU through the 21st of January.  We have a nice in-the-money contract with them in PJM.  If we don't serve, why wouldn't we use Dec. 21st as the termination date?

 -----Original Message-----
From: 	Portz, David  
Sent:	Friday, December 28, 2001 11:02 AM
To:	Baughman, Edward
Cc:	Presto, Kevin M.; Gilbert, Gerald; Davis, Mark Dana; Miller, Don (Asset Mktg); Sager, Elizabeth; Denton, Rhonda L.; Sacks, Edward
Subject:	Terminations by Wabash Power, GPU Energy, Ameren

(1)  I've reconfirmed through Documentation that Wabash's termination, (stated to be effective Dec 19, 2001) was as to all wholesale power transactions between EPMI and Wabash.

(2) GPU Services has delivered a notice of termination as to all transactions with EPMI. We will be treating all wholesale power Transactions with GPU as terminated but have not had to make a final concluision as to the effective date of such termination. (They've sought to make their terminations effective Dec.21, 2001, though they had to give us a month's notice on the agrement by which EPMI sells to GPU, so that termination weffective date would be January 21, 2001.)

(3) Ameren Energy Inc. has sent us a notice of termination dated December 18, 2001, which appears to be a termination and calculation of settlement payment as to all transactions with Enron Power Marketing, Inc. -- I am trying to obtain a verification on the breaadth of this termination notice.

Ed --I'll send you copies of these termination notices for your reference. -David   

 -----Original Message-----
From: 	Baughman, Edward  
Sent:	Thursday, December 27, 2001 11:25 AM
To:	Presto, Kevin M.; Gilbert, Gerald
Cc:	Portz, David
Subject:	Wabash Power

Kevin/Gerald:

Elizabeth Sager indicated that Wabash has given appropriate termination notice on all transactions associated with the EEI. I will confirm with David Portz to make sure their termination notice covers any one off contracts in the event they exist.

David:

Are there any one off contracts and does the Wabash termination notice cover if there are? Please advise.